package com.gensee.multi_instance.ui

import com.gensee.entity.InitParam
import kotlin.math.nextDown

/**
 *  author : guohaonan
 *  date : 2024/1/23 15:34
 *  description :
 */
open class DemoInitParam:InitParam() {
    var liveType:LiveType = LiveType.LIVE
    var key:Long = System.currentTimeMillis()
    var enable:Boolean = true




}
enum class LiveType{
    LIVE,VOD
}